<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <View
        android:layout_width="match_parent"
        android:layout_height="0.5dp"
        android:background="#f0f0f0"
        android:layout_marginLeft="15dp"
        android:layout_marginRight="15dp"/>

    <LinearLayout
        android:id="@+id/lin_body"
        android:layout_width="match_parent"
        android:layout_height="70dp"
        android:orientation="horizontal"
        android:layout_marginRight="15dp"
        android:layout_marginLeft="15dp">
        <TextView
            android:layout_width="wrap_content"
            android:id="@+id/text_content"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:maxLines="2"
            android:gravity="center_vertical"
            android:layout_gravity="center_vertical"
            android:ellipsize="end"
            android:textSize="17sp"
            android:paddingRight="15dp"
            android:textColor="#000000"
            tools:text="seijrgoijerohtrjhjtrshrkhtlrljhl;rejhl;erlthl;wmrhlsm.dmfhltmhlfmdlhmtlrnhltrmhlmtrlhmltrmhlmdflhmtrlmhlrmshtlmlrthrththj;oshjtrmh"/>

        <ImageView
            android:id="@+id/img"
            android:layout_width="50dp"
            android:layout_height="50dp"
            android:scaleType="centerCrop"
            android:layout_gravity="center_vertical"/>
    </LinearLayout>

</LinearLayout>